﻿.fl-row:before,.fl-row:after,.fl-row-content:before,.fl-row-content:after,.fl-col-group:before,.fl-col-group:after,.fl-col:before,.fl-col:after,.fl-module:before,.fl-module:after,.fl-module-content:before,.fl-module-content:after {display: table;content: " ";}
.fl-row:after,.fl-row-content:after,.fl-col-group:after,.fl-col:after,.fl-module:after,.fl-module-content:after {clear: both;}
.fl-row,.fl-row-content,.fl-col-group,.fl-col,.fl-module,.fl-module-content {zoom:1;}
.fl-module-content { margin: 20px; }




.silder .item_slide { position:absolute; top: 0; }

#footer #footer-text {
float: right;
font-size: 0.85em;
}

#footer #footer-text a:link, #footer #footer-text a:visited {
color: #fff;
border-bottom: 1px dotted #ccc;
}

#footer #footer-text a:hover, #footer #footer-text a:active {
border-bottom: none;
text-decoration: none;
}

	#header-topbar ul.topbar-login, #header-topbar ul.topbar-social, #header-topbar ul.topbar-wmpl {display:block;}


.site-branding .site-title {
    margin-bottom: 0;
    font-family: "Libre Franklin", serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 28px;
    color: #222;
    text-transform: uppercase;
}

.site-branding .site-title a {
    color: #222;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}




.visuallyhidden,
.screen-reader-text {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.navigation__menu--list .sub-menu-wrap::before{content:"";background:#1a8aff;width:100%;position:fixed;top:-5px;height:5px;display:block;left:0}
.navigation__menu--list .sub-menu-wrap::after{content:"";background:#1a8aff;width:100%;position:fixed;bottom:-5px;height:5px;display:block}
.navigation__menu--list .sub-menu-wrap .sub-menu{padding:0}
.navigation__menu--list .sub-menu-wrap .sub-menu .menu-item-has-children .sub-menu-wrap::before{background:none}
.navigation__menu--list .sub-menu-wrap .sub-menu .menu-item-has-children .sub-menu::before{content:"";background:#96c9fd;width:100%;position:absolute;top:-5px;height:5px;display:block;left:0}
.navigation__menu--list .sub-menu-wrap .sub-menu .menu-item-has-children .sub-menu::after{content:"";background:#96c9fd;width:100%;position:absolute;bottom:-5px;height:5px;display:block}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}

.td-border-grey{
	border:5px solid #d9d9d9;
}


.menu-card-item-info {
    padding-right: 40px;
}

.menu-card-item {
    position: relative;
    display: block;
    border-bottom-width: 1px;
    border-style: solid;
    border-color: inherit;
    padding: 15px 10px;
    margin-bottom: 0px;
}

.menu-card-title {
    font-size: 13px !important;
    line-height: 24px !important;
    padding-right: 10px;
}

.menu-card-ingredients {
    font-size: 16px !important;
    line-height: 24px !important;
    max-width: none;
    display: initial;
}

.menu-card-item-price {
    font-size: 13px !important;
    line-height: 24px !important;
    position: absolute;
    top: 15px;
    right: 10px;
}

.menu-card-item.highlight-menu-item {
    background: #f1edde;
    border-bottom: none;
}

.menu-card-item-stared {
    padding-left: 10px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.fusion-sep-clear{clear:both;display:block;height:1px;font-size:0;line-height:0;width:100%;overflow:hidden}


	.span1,.span2,.span3,.span4,.span5,.span6,.span7,.span8,.span9,.span10,.span11,.span12,section,aside{width: 100%; float: none; clear: both; padding:  2%;}



section,aside,header,.wrapper,
.span1,.span2,.span3,.span4,.span5,.span6,.span7,.span8,.span9,.span10,.span11,.span12,.full,.breadcrumb{width: 100%; height: auto;display: block; float: left; clear: none; margin: 0px;overflow: hidden; position: relative; line-height: 140%; padding:0px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }

.img-share {
display: inline-block;
height: 22px;
font-size: 16px;
color: #ffffff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
padding: 2px;
margin: 3px;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.col-3\.5{width:29.16667%;min-height:1px}
.col-3{width:25%;min-height:1px}


#piedpage_footer {
	clear:both;
	background:#fff;
}



#piedpage_footer.footer-no-right .contenu_et_pied_padding {background:none;}

#piedpage_footer.footer-no-right #contenu_pied_de_page{width:auto; padding-right:20px;}
.et_pb_blurb_2.et_pb_blurb .et_pb_blurb_content{max-width:100%!important}
.et_pb_blurb_0.et_pb_blurb .et_pb_blurb_content{max-width:100%!important}
.et_pb_blurb_1.et_pb_blurb .et_pb_blurb_content{max-width:100%!important}

.footer_bottom_holder, #lang_sel_footer{
background-color:#292727;
}
.footer_bottom_holder .footer_bottom ul.menu li{margin-right:7px}
.footer_bottom_holder .footer_bottom ul.menu li a{font-size:11px}
.footer_bottom_holder{display:block;background-color:#1b1b1b}
footer.paspartu_footer_alignment .footer_bottom_holder,footer.paspartu_footer_alignment .footer_top_holder{padding-left:2%;padding-right:2%}
.paspartu_enabled.vertical_menu_enabled header,footer.paspartu_footer_alignment .footer_bottom_holder,footer.paspartu_footer_alignment .footer_top_holder,header.paspartu_header_inside{padding-left:2%!important;padding-right:2%!important}


.page-id-92.disabled_footer_top .footer_top_holder, .page-id-92.disabled_footer_bottom .footer_bottom_holder { display: none;}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}


.toggle-slides .list-slides {
    position: relative;
}


.index-news.toggle-slides .list-slides {
    height: 300px;
}


.partners-slider .list-slides {
    height: 100px;
    width: 150px;
    list-style: none;
    padding: 0;
    margin: 0 40px;
}


.partners-slider .list-slides li {
    text-align: center;
    line-height: 100px;
    width: 150px;
    height: 100%;
}


.partners-slider .list-slides li a {
}


.partners-slider .list-slides li img {
    display: inline-block;
    vertical-align: middle;
}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

  .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px; }

  .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px; }

    .navbar-default .navbar-toggle .icon-bar {
      background-color: #888; }

    .navbar-inverse .navbar-toggle .icon-bar {
      background-color: #fff; }

  #nav-toggle .icon-bar {
    width: 31px;
    height: 3px;
    background-color: #fff;
    display: table;
    margin-bottom: 5px;
    border-radius: 6px;
    top: 0;
    position: relative;
    transition: all 0.5s ease;
    margin-left: auto;
    margin-right: auto; }
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
.site-footer .information .contact-info{padding:15px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

      .event_list .entry .info .date span.d, .contest_list .entry .info .date span.d {
        margin-right: -2px; }

    .event_detail .event_details .date span.d, .contest_detail .event_details .date span.d {
      margin-right: -3px; }

            .event_detail .event_details .showings ul li span.date span.d, .contest_detail .event_details .showings ul li span.date span.d {
              margin-right: -3px; }

          .event_detail .event_column .details ul li.date span.d, .contest_detail .event_column .details ul li.date span.d {
            margin-right: -3px; }

    .nav li.menu-item-has-children:hover a {
      border-bottom: 4px solid black; }

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }


.menu-item-has-children .dropdown-menu li {
  padding: 5px 0;
}


.dj-mtmenu li.dj-up {

	list-style:none outside; 

	display:block; 

	float:left;

	margin: 0;

	padding: 0;



	border-right: 0;

	}


#container p {
	margin: 0px;
}

  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1170px;
  }

  .container-fluid {
    padding: 0;
  }

  .container {
    width: auto;
  }

  .navbar .container {
    width: auto;
    padding: 0;
  }
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}
.container:before,.container:after{display:table;line-height:0;content:""}
.container:after{clear:both}
.container-fluid:before,.container-fluid:after{display:table;line-height:0;content:""}
.container-fluid:after{clear:both}
.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}

#twopanel{width:790px;height:auto;margin:10px 0 0 0px;padding:0px;float:left;border:solid 0px yellow;}

#main,.header,#top_Nav,#topnav,#middle-panel,#twopanel,#news,.cars-section-2,#new-car-table1,.new-car-table,.car-section-inner{width:100%;}



.clear:before,
.clear:after {
  content: "";
  display: table;
}


.clear:after {
  clear: both;
}


.clear {
  clear: both;
}


.widget_newsletter .clear:before, .widget_newsletter .clear:after {
  display: none !important;
}

td.price-details{
	text-align: left!important;
}

td.price-details span{
	font-size: .8em!important;
	font-weight: normal!important;
	line-height: .7em;
}

td.price-details li{
	list-style: disc;
	line-height: 1.2em;
	margin-bottom: 5px;
	margin-left: 10px;
}


#rental td.price-details{
	text-align: center!important;
}


div.menu_top_i { margin: 0px 10px; padding-left: 5px; color: #FFF; font-size:11px; }

    div.menu_top_i div.menu_top_sub { padding: 0px 5px 0px 5px; color: #FFF; font-size:11px; }

    div.menu_top_i a { padding: 3px 0px 2px; color: #FFF; font-size:11px; text-decoration:none; display: block; }

    div.menu_top_i a:hover{ color: #FFF; text-decoration: none; }

div#search {width: 35%;float: right;margin-top: 30px;}

div#search input#s {width: 65%;float: left;background: #E0E3E6;height: 18px;}

div#search input#searchsubmit {display: block;width: 23%;float: right;height: 26px;background-color: #202228;color: #989eae;margin-top: -2px;font-size: 14px;font-weight: bold;border-top-width: 1px;border-left-width: 1px;}
.phone-track{font-weight:700}
.pt-cv-page{position:relative}

.body_index { font-family: Tahoma; font-size: 14px; text-align: justify; color: #446080}
.boxed,.fulled,.strength{width:100%}
.strength{text-align:center;background:#0d213e;padding:15px}
span.strength-number a{color:#d26028;font-size:20px;font-style:italic;font-family:Libre baskerville}
.tb-megamenu-column{padding:10px 0;}
.region-sidebar-second-top div.block div.content div.view div.view-footer a.meditation-footer-text{color:#8E9090;font-size:10px;}
.region-sidebar-second-top div.block div.content div.view div.view-footer a.meditation-footer-text:hover{text-decoration:none}
.region-sidebar-second-top div.block div.content div.view div.view-footer{margin-top:-24px;}
div.region-sub-cat-footer div.block div.content div.view-footer a{color:#8E9090;font-size:10px;}
div.region-sub-cat-footer div.block div.content div.view-footer a:hover{text-decoration:none;}

	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}
.s5_float_left{float:left}
  #s5_top_row1 .s5_float_left { float:left !important; width:50% !important; }
  #s5_bottom_row3 .s5_float_left { width:100% !important; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
.utility-nav{background:#f7f7f7;padding-bottom:10px;padding-top:10px}

.saleprice{font-size:14px;font-weight:bold;color:#DF0023;}

#latestbaddrug a {
    font-size: 1.1em;
    color: #309499;
}

#latestbaddrug {
border-top: #ddd 1px solid;
padding-top: 5px;
}




.flxmap-container * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.flxmap-container img {
	max-width: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	background-color: transparent !important;
	border-radius: 0px !important;
}


#nav-band {background-color: #FFF;}






.band {width:100%;}

.td-boxed-layout .vc_row {
  width: auto;
  left: 0;
  padding-left: 0;
  padding-right: 0;
}

.vc_row-no-padding.td-pb-row [class*="td-pb-span"] {
  padding-left: 0;
  padding-right: 0;
}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
.advert,.header,.nav,.strip,.node .field-name-field-media-banner-image,.box-out_right,.block-sm-pp-social-share,.comment-form,.block-sm-pp-related-content,.footer{display:none}
.aa-featured__item--ad .advert{margin:0 auto;width:18.75rem}
.mpu-1 .advert,.mpu-2 .advert,.content-overview-block .advert{margin:0 -12px;background-color:transparent}
.advert.advert_top{padding:1.5rem 0;background-color:#f5f5f5}
.advert .ad__responsive-takeover{height:100px;width:100%}
.advert .ad__responsive-inline--fixed{height:100px;margin-bottom:1.5rem;width:100%}
.advert .advertise-with-us{padding:.125rem .25rem;font-family:"Lato",sans-serif;font-size:.75rem;background-color:#dce6eb}
.advert .advertise-with-us a{color:#86a3b4;line-height:1}
.advert.advert__inline{overflow:hidden}
.advert .ad-position{text-align:center;margin:auto}
.advert .ad__close-btn{margin:0}


#home-1, #home-2, #home-3, #home-4, #home-5, #home-6, #home-7 {
	height: 200px;
	overflow: hidden;
}


#home-3 h2 {
	float: left;	
}


#home-3 .ytc_video_container {
	float: right;	
}

	#home-3 .ytc_link { float: left; margin-top: 10px; }

.span2 {
	width: 440px;	
	min-height: 200px;
	float: left;
	padding: 20px;
	line-height: 1.3em;
}

	.span1, .span2, .span3, .span4, .fullwidth { width: 100%; float: none; overflow: hidden; margin-bottom: 20px; box-sizing: border-box; }



.gm-arrow-right {
  height: 0 !important;
  width: 0 !important;
  border-bottom: 5px solid transparent;
  border-left: 8px solid #970505;
  border-top: 5px solid transparent; }

  .checkout accessory-item-header .gm-arrow-right {
    border-left-color: #AA0000; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

    #nav-toggle span.bottom {
      top: 37px; }

  #nav-toggle.active span.top, #nav-toggle.active span.bottom {
    opacity: 0; }
.footer.footer-menu .column .honcode .text_honcode{float:left;margin-left:8px;font-size:12px;color:#9b9b9b;width:40%}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
.afme_cookie{display:none;width:100%;position:fixed;z-index:1000;height:auto;left:0;bottom:0;width:100%;background:#ffc20e;padding:10px 0}
.afme_cookie .text{float:left;padding:0}
.afme_cookie .accept{float:right;padding:0 20px 0 0}
.afme_cookie p{color:#fff;padding-top:10px}
.afme_cookie p a{color:#fff !important}
.afme_cookie p a:hover{color:#fff !important;text-decoration:underline}
.afme_cookie p:last-child{margin:0}
.afme_cookie .btn{background-color:#fff !important;color:#f26522 !important;border:1px solid #fff;margin-top:5px}
.afme_cookie .btn:hover{background:#f26522 !important;color:#fff !important}


.hvrbox .hvrbox-text {
	text-align: center;
	font-size: 18px;
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.frame .f_oj3{ background-position:0 -27px;}

.bloc_annonce{border:1px solid #FF6E00;margin:5px;padding:5px;}

img#fsb_image {
	
	min-height: 100%;
	min-width: 1024px;

	
	width: 100%;
	height: auto;

	
	position: fixed;
	top: 0;
	left: 0;
	z-index: -9999;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}



        
        .berater_overview {
            border-collapse: separate;
            left: -5px;
            position: relative;
            top: -7px;
            width: 690px;
        }

.section-services .service-item .service-link:before {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  content: "";
}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }
.row{margin-right:-15px;margin-left:-15px}


.text-price-slider {
	color: #000000;
	font-size: 40px;
	font-weight: 900;
	letter-spacing: 1px;
	margin-bottom: 0;
}
	h1,h2,h3,h4,h5,h6,.desc .title,.nivo-title, .nivo-text, #slider .desc {font-family:Oswald, arial, serif;}
.mine-yellow a{color:#fcff00!important}
.page-churches .church-menu #feedback{position:relative}
section.events .calendar-events .feedback{position:relative;min-height:200px}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }
 

ul.sub-menu li.menu-item a {
	
	color:black;
}


ul.sub-menu li.menu-item a:hover {
	
	background-color:#e3e3e3;
}


.menu-item a{
	color: white;	
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
